from setuptools import setup, find_packages

setup(
    name='esperanto-excerpts',
    version='0.1',
    description='OCR of esperanto newspaper excerpts',
    author='Tobias Eidelpes',
    author_email='tobias.eidelpes@onb.ac.at',
    packages=find_packages(),
)
